<?php
/**
*
* referrals_fx [Russian]
*
* @package language
* @version $Id: referrals_fx.php,v 1.0.4 2010-09-28 12:53:58 FladeX Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'INSTALL_REFERRALS_FX_MOD'			=> 'Установка мода Referrals FX',
	'INSTALL_REFERRALS_FX_MOD_CONFIRM'	=> 'Установить мод Referrals FX?',
	'INSTALL_REFERRALS_FX_MOD_DONE'		=> 'Готово! Пожалуйста, удалите файл <var>install_referrals_fx.php</var>.',
	'REFERRAL_LINK'						=> 'Ваша реферальная ссылка',
	'REFERRER'							=> 'Вы зарегистрировались по реферальной ссылке',
	'REFERRAL_LIST'						=> 'Список пользователей, зарегистрировавшихся по вашей ссылке',
	'REFERRALS_FX'						=> 'Referrals FX',
	'UCP_REFERRALS_FX'					=> 'Referrals FX',
	'UCP_MAIN_REFERRALS_FX'				=> 'Рефералы',
));

?>